{% load humanize %}
{% load static %}
<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="{% static 'css/bootstrap.css' %}">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.2/css/all.css"
        integrity="sha384-oS3vJWv+0UjzBfQzYUhtDYW+Pj2yciDJxpsK1OYPAYjqT085Qq/1cq5FLXAZQ7Ay" crossorigin="anonymous">
    <link rel="stylesheet" href="{% static 'css/main.css' %}">
    <meta http-equiv="refresh" content="6;url=/" />
    <title>Self-Serv</title>

</head>

<body style="background-color: rgb(226, 226, 226);">
    <div class="container-fluid">
        <div class="row">
            <div class="col-12">
                    <h1 style="font-size: 72px; font-weight: bold; color: rgb(36, 170, 211)">Self-Serv<i
                        class="fas fa-utensils"></i><!--order no. {{order.id}}--></h1>
            </div>
            <div class="col-12">
                <br>
                <h2 class="text-center">Esta orden ya ha sido pagada.</h2>
                <h2 class="text-center">Gracias por preferirnos.</h2>
            </div>
        </div>

    </div>
</body>

</html>